docs.fusial

Introspect the current API key

GET
/me
x-api-key<token>

Your workspace API key. Create and manage keys in your Fusial workspace settings. Keys carry scopes of the form resource:action.

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/me"
{
  "organizationId": "org_3kf9d2",
  "apiKey": {
    "id": "key_a1b2c3",
    "name": "Production integration",
    "scopes": [
      "contracts:read",
      "contracts:write",
      "counterparties:read"
    ]
  }
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}